<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Pliki konfiguracyjne');
define('TEXT_PATH', 'Ścieżka');
define('TEXT_ADMIN', 'administracja/includes/configure.php');
define('TEXT_CATALOG', 'includes/configure.php');
define('TEXT_PROTECTED', 'Zabezpieczony');
define('TEXT_UNPROTECTED', 'Nie zabezpieczony');
define('TEXT_FAILED', 'Nie można zmienić praw do zapisu');

define('TEXT_CURRENT', 'Aktualny');
define('TEXT_DESIRED', 'Docelowy');
define('TEXT_STATUS', 'Status');

define('ON_1_SUCCEEDED', 'Prawa do pliku/katalogu');
define('ON_2_SUCCEEDED', 'zostały zmienione');
?>